uuid:
  -
    value: 62e210f4-1b19-43d2-802f-592365a50d9c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T13:59:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1440
    height: 744
    target_type: file
    target_uuid: 381c48c8-99fe-4ef1-834e-2d0ba89ae7ac
created:
  -
    value: '2019-10-04T13:59:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T13:59:37+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1440
    height: 744
    target_type: file
    target_uuid: 381c48c8-99fe-4ef1-834e-2d0ba89ae7ac
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.381c48c8-99fe-4ef1-834e-2d0ba89ae7ac
      - file.file.381c48c8-99fe-4ef1-834e-2d0ba89ae7ac
